@charset "UTF-8";

/* ---------------------------------------------------------------
	* Date : 2008-12
	* File : faq/css/common.css
--------------------------------------------------------------- */
h3{ margin: 10px 0;}

/* ------------ nav ------------ */

#categoryNav {
	width: auto;
	padding: 10px 10px 5px;
	margin: 0 0 15px;
	background-color: #f6f9ff;
	border: 1px solid #e2e2e2;
}

#categoryNav p{
	color: #3c3c3c;
	width: 50%;
	font-weight: bold;
	padding: 0 0 0 7px;
	margin: 0 0 7px;
	border-left: 6px solid #1f3157;
}
#categoryNav span a:hover {
	display: block;
	height: 18px;
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}
#categoryNav ul {
	float: left;
	width: 334px;
	padding: 0;
	margin: 0;
	text-align: left;
}

#categoryNav li {
	padding: 0 0 3px 15px;
	background: url(../../common/img/arrow_nv.gif) no-repeat left 3px;
	line-height: 1.2;
	list-style: none;
}

/* ------------ text box ------------ */

.lBox {
	width: 668px;
	padding: 0 10px 10px;
	margin: 15px 0;
	background: #FFF url(../../common/img/lbox_bg.jpg) no-repeat center top;
	border: 1px solid #d7d7d7;
}
.lBox dl {
	width: 100%;
	padding: 0;
	margin: 10px auto 0;
}

.lBox dt {
	float: left;
	display: block;
	width: 40px;
	color: #8a7438;
	font-family: Arial;
	font-weight: bold;
	font-style: normal;
	padding: 0;
	margin-bottom: 2px;
	border: 1px solid #8a7438;
	background-color: #f5f5e8;
	text-align: center;
}

.lBox dd {
	display: block;
	width: 616px;
	_width: 612px;
	padding: 1px 0;
	margin-left: 52px;
	margin-bottom: 2px;
	line-height: 1.4;
}

/* ------------ answer ------------ */

dl.query {
	width: 100%;
	padding: 0 0 5px;
	margin: 10px auto 0;
}

.query dt {
	float: left;
	display: block;
	width: 40px;
	color: #8a7438;
	font-family: Arial;
	font-weight: bold;
	font-style: normal;
	padding: 1px 0 0;
	border: 1px solid #8a7438;
	background-color: #f5f5e8;
	text-align: center;
}

.query dd {
	display: block;
	font-weight: bold;
	width: 628px;
	_width: 625px;
	padding: 1px 5px 0;
	margin-left: 52px;
	border-bottom: 1px solid #8a7438;
	background-color: #f5f5e8;
	line-height: 1.5;
}

dl.answer {
	width: 100%;
	padding: 0 0 10px;
	margin: 0 auto 10px;
	background: url(../../common/img/dotline.gif) repeat-x center bottom;
}

.answer dt {
	float: left;
	display: block;
	color: #FFFFFF;
	width: 40px;
	font-weight: bold;
	font-family: Arial;
	padding: 1px 0 0;
	border: 1px solid #8a7438;
	background-color: #8a7438;
	text-align: center;
}

.answer dd {
	display: block;
	width: 638px;
	_width: 635px;
	padding: 0;
	margin-left: 52px;
	line-height: 1.5;
}
.answer dd a {
	zoom:1;
	padding: 0 3px 0 12px;
	background: url(../img/arrow.gif) no-repeat 3px 3px;
	_background: url(../img/arrow.gif) no-repeat 3px 5px;
}
*:first-child+html .answer dd a{ background: url(../img/arrow.gif) no-repeat 3px 5px;}
html* .answer dd a { padding: 0 3px 0 10px; background: url(../img/arrow.gif) no-repeat 3px 5px;}
dd .notice02 {
	width: 630px;
	_width: 627px;
	/*padding: 5px 10px;*/
	margin: 5px 0;
	background-color: #f6f6f6;
	line-height: 1.4;
}

dd .notice02 p {
	padding: 5px 10px;
}

dd .notice p { font-weight: bold; margin: 2px 0;}
dd .notes {
	font-size: x-small;
	margin: 10px 0 0 0;
	line-height: 1.4;
}

/* 100629 ’Ç‰Á */
dd .notes p {
  padding-left: 2.2em;
  text-indent: -2.2em;
}
/* ----------- */

.ic_a{
	margin:10px 0 5px;
}
.ic_a_02{
	margin:0 0 5px 0;
}

#icon_ex{
	margin:0 auto 25px;
	vertical-align:middle;
	line-height:2.0;
	background:#f9f9ed;
	padding:5px;
	font-size:x-small;
	border:solid 1px #d7d6b1;
}
#icon_ex img{
	vertical-align:middle;
	margin-bottom:3px;
}
.mb5{
	margin-bottom:5px;
}
.mb10{
	margin-bottom:10px;
}
.mb15{
	margin-bottom:15px;
}
